<script src="assets/js/jquery.metisMenu.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="assets/js/bootstrap.js"></script>
<script src="assets/js/custom.js"></script>
<script src="assets/js/summernote.js"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css">


</div>
<script>
function closeAlert() {
    const alert = document.getElementById('customAlert');
    alert.style.opacity = '0';
    alert.style.transform = 'translateY(-20px)';
    setTimeout(() => {
        alert.style.display = 'none';
    }, 500);
}

// Auto-hide after 3 seconds
window.addEventListener('load', () => {
    const alert = document.getElementById('customAlert');
    if (alert) {
        setTimeout(() => {
            closeAlert();
        }, 3000);
    }
});
</script>

<script src="../assets/ckeditor/ckeditor.js"></script>
<script>
CKEDITOR.replace('data');
CKEDITOR.replace('benefits');
CKEDITOR.replace('how_to_use');
CKEDITOR.replace('ideal_for');
CKEDITOR.replace('special_instruction');
CKEDITOR.replace('care');
CKEDITOR.replace('short_description');

</script>
</body>

</html>